uuid: 1d4d702a-05fc-487b-9ea2-16b9fb4ec060
langcode: nl
status: true
dependencies:
  module:
    - node
id: node.field_system
field_name: field_system
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
